libetonyek::IWORKMetadata Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKMetadata ()

## Public Attributes
std::string | m_title
std::string | m_author
std::string | m_keywords
std::string | m_comment

## Constructor & Destructor Documentation

## ◆ IWORKMetadata()

libetonyek::IWORKMetadata::IWORKMetadata | ( |  | ) |

## Member Data Documentation

## ◆ m_author

std::string libetonyek::IWORKMetadata::m_author

Referenced by IWORKMetadata().

## ◆ m_comment

std::string libetonyek::IWORKMetadata::m_comment

Referenced by IWORKMetadata().

## ◆ m_keywords

std::string libetonyek::IWORKMetadata::m_keywords

Referenced by IWORKMetadata().

## ◆ m_title

std::string libetonyek::IWORKMetadata::m_title

Referenced by IWORKMetadata().

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp